
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>运用多种形式进行环保教育 / 亲亲早教 </title>
    <meta name="description" content="运用多种形式进行环保教育 我们认为环保教育应该从小开始,应该把&quot;环保教育&quot;作为幼儿园教育.教学和生活的一项重要内容.从小启蒙幼儿的环保意识,鼓励他们积极参与保护和改善环境的活动,使他们从小就心灵中留下&quot;热爱生命.崇尚自然&quot;深刻印迹,为将来投身社会自觉地履行保护环境的责任与义务打下良好的基础,这是一项具有深远意义的工作,为此,我园近年来长期不懈地开展了&quot;环保教育从娃娃抓起&quot;的教育活动. 一．充分认识环境教育对幼儿发展的作用 我们认为,虽然&quot;环境&quot ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">运用多种形式进行环保教育</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-22 06:23:21</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　我们认为环保教育应该从小开始，应该把“环保教育”作为幼儿园教育、教学和生活的一项重要内容。从小启蒙幼儿的环保意识，鼓励他们积极参与保护和改善环境的活动，使他们从小就心灵中留下“热爱生命、崇尚自然”深刻印迹，为将来投身社会自觉地履行保护环境的责任与义务打下良好的基础，这是一项具有深远意义的工作，为此，我园近年来长期不懈地开展了“环保教育从娃娃抓起”的教育活动。</p>
<p>　　一．充分认识环境教育对幼儿发展的作用</p>
<p>　　我们认为，虽然“环境”在幼儿环保教育中有着重要的作用，但是，本身并不可能自然地成为幼儿园环保教育的一项要素，只有当幼儿园的每位教育工作者真正地理解和意识到：“不同的环境将会对人发展将产生什么样的重要影响？我们应该利用和创设怎样的环境来对幼儿进行教育？”时，它才可能成为幼儿园环保教育一项要素。</p>
<p>　　首先，我们在教工中，定期和随机地采用了各种形式、不同方法、多种内容（如：咨询、听辅导课、实地参观、专题研论、看教育片……等）来：丰富教师的环保知识；激发教师关注和思考生活中具体的环保问题；提高教师对环保教育的认识。从而在我园的老师中逐渐地形成了“环保教育必须从娃娃抓起”的共识，为我园开展环保教育打下了一个良好的基础。</p>
<p>　　其次，我们在幼儿园注重创设和谐、宽松、有安全感的心理环境，树立良好园风，提倡爱心和奉献，加强德育与行为教育，来促进环保教育的落实。</p>
<p>　　另外，我们还注重了“环保教育”与幼儿园的优美环境、优良园风相结合，相辅相成，达到相映益彰。</p>
<p>　　为了进一步挖掘幼儿园的生活环境在“环保教育”的功能，我们全园教职工为了一个共同的目标，不计较个人得失，加班加点，劲往一块使。地面面积不够，我们就向空中扩展，将各楼层的阳台变成绿色的活动场所；缺少经费添置设备，全体教职工就想方设法利用废旧的轮胎、月饼盒、洗衣粉桶、汽水罐等来制作幼儿活动器械；用一个个休息日搭建“动物园”，用班后时间你一草、我一树地种植起“小果园”。</p>
<p>　　经过全园教工的长期努力，目前我园绿化面积达45.3%，园内到处树木婆娑、繁花似锦。在绿化区，每一棵树木、每一盆花草上都挂上简介牌子，注明植物的名称、类别、习性；在养殖区，“动物的家”饲养珍珠鸡、乌龟、金鱼、小兔、孔雀、山羊、鸽子等等小动物；在种植区，每班有一块“小小种植园地”供幼儿进行观察和种植实践活动；在幼儿园宣传栏，每期开辟一个环保教育专题；……。为在幼儿园开展“环保教育”创设提供了一个良好的大环境。</p>
<p>　　二．制订环保教育目标，有的放矢地对幼儿进行环保教育</p>
<p>　　我们深深地认识到，“环保教育”不能停留在认识的深刻和物化环境的美化上，幼儿园“环保教育”的核心工作应该是：如何将教师们的环保认识、情感、行为转化为每个在园幼儿的环保认识、情感和行为。</p>
<p>　　我们根据深圳的实际与当今幼儿的年龄特点，我们进行了一次关于“在园幼儿环保知识、认识与行为水平”的调查，结果发现：幼儿对周围环境是有一定感受的，而且喜欢干净、安静的环境，同时也能发现部分环境被污染。但是幼儿对生活中的环境污染缺乏关注、对自己生活着的地球的生态现状现状也不了解。根据我园幼儿的实际水平及深圳市的环环境保护的现实要求，我们通过共同研究讨论制订了本园环保教育总目标。具体如下：</p>
<p>　　小班级环保教育目标：</p>
<p>　　1．不乱扔垃圾，懂得垃圾应丢进垃圾箱里。</p>
<p>　　2．知道噪音的危害，懂得保护自己的耳朵。</p>
<p>　　3．爱护花草树木，不乱摘花。</p>
<p>　　4．关注小动物的生活，培养热爱小动物之情。</p>
<p>　　中班级环保教育目标：</p>
<p>　　1．知道废气、废水、废渣等是环境污染的废弃物。</p>
<p>　　2．初步了解人类是如何处理垃圾的。</p>
<p>　　3．知道空气污染的一些原因以及其带来的不良影响。</p>
<p>　　4．培养幼儿对动物的情感和对大自然的情感，懂得爱护动植物。</p>
<p>　　5．了解水对人类及动植物生存的重要性，在日常生活中注意节约用水。</p>
<p>　　大班级环保教育目标：</p>
<p>　　1．了解水污染的来源，明白污水的危害，懂得要保护水的清洁和节约用水。</p>
<p>　　2．初步了解循再造的概念，知道哪些是可回收再造的东西，领会循环再造的价值。</p>
<p>　　3．理解人与动物，与生态环境的关系，知道要保护生态平衡。</p>
<p>　　4．进一步认识保护耳朵的重要性，并能在各种活动中减少噪音。</p>
<p>　　5．了解可以发电的能源是有限的，鼓励幼儿节约能源，节约用电。</p>
<p>　　6．认识地球上的自然物，培养初步的环保意识，以及热爱地球的情感。</p>
<p>　　为了确保各年龄班的环保教育目标有效地实施，达到预期的效果，我园成立了环保教育领导小组由园长任组长，园长助理、级长为组员，实行每人负责一级的分层管理方法，定期检查及时交流总结，做到在互相学习基础上，发挥各自长处，各有特色，共同提高环保教育水平。</p>
<p>　　有了环保教育目标，但缺少环保教育内容怎么办？于是我们就在教研活动时一方面发动大家广泛收集有关信息、资料，另一方面鼓励大家创编或改编环保方面的教育材料。例如：看图讲述《吸烟真害人》；常识故事《蜡笔小新》；儿歌《果皮箱》、《小树苗》；体育游戏《送小白鹅回家》、《垃圾回家》、《环保小巴士》；语言故事《柳树妈妈》、《小树的朋友》等等大批教材，使环保教育在幼儿园各科教学中，在幼儿的日常生活中得到贯彻和渗透。</p>
<p>　　三．将环保教育渗透在幼儿园生活与教育的各个环节中</p>
<p>　　作为幼儿环保教育，一个重要的环节就是应当让幼儿在大量的观察、比较、动手操作的实践活动中获得关于环境保护的科学知识，因此在教学实践中，我们想方设法地利用多媒体等多种教学形式与手段，多让幼儿充分动手操作。为此老师们牺牲自己许多的业余时间，绘制出一幅幅、一套套的教学图片、幻灯片，活动区操作卡，摄录了一盘盘关于环保的教学录像带。为幼儿通过各种感官亲自、亲身去看一看、做一做、想一想，使环保教育由感性上升到理性，起到了一种潜移默化效果。</p>
<p>　　具体例如：小班级教师们尝试以情感教育为主线，以主题活动为教学形式，从孩子的需要出发，在观察、了解小班孩子的兴趣、爱好及原有生活经验的基础上去寻找环保教育内容，先后开展了《愉快的春节》、《可爱的动物》、《花儿、草儿和树儿》、《我自己》、《爱清洁》、《我叫三轻》等环保主题。由于这些主题均是来自孩子身边的事和物，加上教师们采用拟人的方法进行教学活动，孩子们很快就懂得了这些动物、花草树木和自己一样都是有生命的、有名字的，各自有自己的外形特点，会走、会跳、会叫，还会生病的，从而培养幼儿爱护生命的情感。</p>
<p>　　又如：中班开展“饮料”主题活动，师生共同设计了“变废为宝”——利用饮料盒（瓶）自制玩具展览，“清洁公园”等活动内容，通过这一主题活动，幼儿基本上都有了良好的环保意识和良好的行为习惯。大班在开展“爱护我们的家园”系列——“节约用水”活动中，为了让孩子更好地了解水的作用及水的重要性，我们组织幼儿观察深圳河被污染情景，自来水厂如何处理生活废水，再到幼儿亲自操作水变清的实验，让幼儿亲身地感受到节约用水的重要性，从而改变了洗手后不关水龙头的现象。幼儿回家后还会提醒父母把洗过衣服的水用来冲厕所、拖地，提醒家人节约用水。同样在“减少垃圾”活动中后，每个班都设有一个垃圾分类区，幼儿都能将垃圾按塑料、玻璃、铁、纸类进行分类投放，且懂得有些垃圾可以回收再利用，这样不仅可以减少垃圾，同时还保护环境，在此基础上，幼儿纷纷把家里的废物、纸、铁盒等拿到幼儿园，用自己的小手制作手工作品，通过剪剪、贴贴、画画的各种不同形式进行布置教室环境，从而感受到垃圾再利用的好处，是一种生动、直观、有趣的环境教育。</p>
<p>　　四．将“环保教育”延伸到幼儿家庭与生活中</p>
<p>　　为了更好地落实我们制定的环保教育目标，我园充分利用社会这个大环境的教育资源，组织一次又一次生动有趣的环保活动：与爷爷奶奶一同捡落叶，到风景秀丽的荔枝公园体验干净、整洁的优美环境，使孩子们懂得每一个人无论年龄大的还是年龄小的都需要美的环境，美的心情，从而规范了自己不乱丢垃圾，不践踏花草的行为。参观科学馆的“海洋与人类”科普展，实地考察被污染的深圳河，观察污水处理厂的工作流程，清洁大（小）梅沙，让孩子在亲身的体验和实验中认识到水的重要性，爱护海洋的责任所在。孩子们到图书馆阅读，感受那里的安静气氛，使孩子知道安静的环境有利于人们的思考、学习、工作，噪音对人有害。还有参观野生动物园，到本园环保基地“麒麟山农场”去，请那里的员工当教师为孩子讲述动物园里一个个有趣的动物故事，指导孩子种下一棵棵菜苗……。</p>
<p>　　同时，我们利用“家园同乐”各班自编排演各种形式的环保节目，这样既使幼儿在排演活动中再次接受环保教育，又使家长在看表演的过程中受到了一次环保教育。我们坚持出环保专题版报，定期在园刊“彩虹桥”中发表有关环保内容，并发到每个家长手中，向家长宣传环保知识，积极争取家长的配合和支持，如今我们的家长都能纷纷地从我做起、从小事做起，为保护我们的环境、保护我们的家园都能义不容辞地配合教师对自己孩子进行教育，为环保教育出一份力。</p>
<p>　　辛勤耕耘，取得了可喜的成效：</p>
<p>　　①我园“爱护我们的家园”系列教育活动在1997年参加深圳市教委举办的“优秀课例”比赛中，通过多次的角逐，终于获深圳市“优秀课例”一等奖。</p>
<p>　　②我园创编环保教育舞蹈《小鸟的梦》获深圳市第五届少儿艺术花会二等奖。</p>
<p>　　③林梓小朋友的《森森别墅》获全国少儿书画大赛二等奖。乔月小朋友《美丽的深圳城》获福田区第四届少儿艺术花会美术作品展览金奖。</p>
<p>　　④我园职工胡淑琴同志1998年7月被市政府授予深圳市环境综合治理先进工作者称号。</p>
<p>　　⑤99年6月5日世界环境日，深圳特区报报导了我园如何开展环保教育的有关报导；6月上旬，深圳市有线电视台对我园环保教育作专题采访和报导。</p>
<p>　　⑥2000年6月，我园的环保作品“环保龙”获“深圳市首届百万市民环保艺术作品大赛”二等奖。</p>
<p>　　⑦我园首批被评为广东省“绿色幼儿园”、深圳市“绿色幼儿园”的光荣称号。</p>
<p>　　幼儿是祖国的未来，人类的希望，把环保教育的着眼点放在幼儿身上，是有现实深远意义的。现在我们又根据幼儿的实际情况将继续对幼儿进行环保教育，建立环保行为检查制度，使环保教育更加深入。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5911094.html">对幼儿进行环保教育的几点尝试</a></h4>
                                <div class="item-excerpt"><p>幼儿是21世纪的主人,对幼儿进行环保意识的教育,是必不可少的.我们班在这个学期开展了以&quot;只有一个地球&quot;的环保主题系列活动,在组织活动的过程中,我尝试运用了几种不同的教育方法,并且得 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45001162.html">如何对幼儿进行环保教育</a></h4>
                                <div class="item-excerpt"><p>幼儿是21世纪的主人,对幼儿进行环保意识的教育,是必不可少的.我们班在这个学期开展了以&quot;只有一个地球&quot;的环保主题系列活动,在组织活动的过程中,我尝试运用了几种不同的教育方法,并且得 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5911614.html">运用多种形式对幼儿进行环保教育</a></h4>
                                <div class="item-excerpt"><p>人类的生活离不开周围环境,周围的环境也时刻影响着人类的生活.当今社会环保问题渐渐突出,成为人们工作和生活的热衷话题,随着改革开放步伐的加快,人们的生活水平也日益提高,但相应的环保问题也接踵而来,逼迫着 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/102612.html">区域活动与环保教育的有机结合</a></h4>
                                <div class="item-excerpt"><p>导读:随着幼儿知识面的扩展,及环境教育的深入开展,我们除了在区域活动中渗透环保教育外,还可以在其他学科中也开展环保教育,寓环保教育教育于一日生活中,让幼儿从小关心环保,参与环保,学做&quot;环保人 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/102521.html">幼儿园如何进行环保教育</a></h4>
                                <div class="item-excerpt"><p>导读:我们用家长学校.家长宣传栏.家园联系册等形式,宣传有关环保教育的内容,教育家长注意自己的行为,从一点一滴做起,用自己的言传身教去影响幼儿,教育幼儿. 在环保问题日益严重的当今社会,环保教育意义深 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/102191.html">素质教育与环保教育同行</a></h4>
                                <div class="item-excerpt"><p>导读:在我们的生活中,处处存在环保问题,渗透环保教育的方式很多,我们要以校园环境.文化.生活.管理,以教师.幼儿的可持续发展观,理性地为国家.民族的长远利益考虑来开展环保教育,让绿风吹彻幼儿园,环保意 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/109811.html">在幼儿的日常生活中渗透环保教育</a></h4>
                                <div class="item-excerpt"><p>导读:生活中随处可见,随手可得的材料是无穷的,只要我们充分利用身边资源为幼儿提供宽松环境,让他们玩在其中,乐在其中,学在其中.这样不仅使孩子学会了勤俭,学会了珍惜,还学会了利用资源. 环境对幼儿的身体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/101804.html">幼儿园环保教育之我见</a></h4>
                                <div class="item-excerpt"><p>导读:保护环境的教育虽然很重要,但这只是一个点,废物回收活动更是保护环境的一个小点,但这一个点,渗透到幼儿的心灵中,对孩子自己,对孩子的家,对社区,乃至对全社会,都象是一股清泉,&quot;润物细无声 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4482446.html">幼儿教育中的环保教育</a></h4>
                                <div class="item-excerpt"><p>幼儿园是培养幼儿环境意识和环境保护能力的重要场所.通过环保教育,使幼儿能初步了解环境与人类生存发展之间的关系,萌发幼儿热爱环境的情感,训练幼儿保护环境的技能,使幼儿初步树立人与自然和谐相处的观念和参与 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/48214654.html" title="怀孕期间人体的变化">怀孕期间人体的变化</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48989214.html" title="春季孩子流鼻血了别仰头">春季孩子流鼻血了别仰头</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48994102.html" title="眼部问题集中处理">眼部问题集中处理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46066061.html" title="玩中学学中玩">玩中学学中玩</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46489822.html" title="孕前准爸爸应及时做到这些">孕前准爸爸应及时做到这些</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46426541.html" title="酒类:醒胃酒">酒类:醒胃酒</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46858686.html" title="孕妇补过头需当心胰腺炎">孕妇补过头需当心胰腺炎</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46688626.html" title="常见产后病的预防治疗">常见产后病的预防治疗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46580282.html" title="住院分娩怎样可以省钱?">住院分娩怎样可以省钱?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46514262.html" title="中班科学教案:电筒亮了">中班科学教案:电筒亮了</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48528444.html" title="适合10个月宝宝的辅食添加方法">适合10个月宝宝的辅食添加方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48529446.html" title="最易得产后抑郁症的准妈妈">最易得产后抑郁症的准妈妈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48285511.html" title="揭示慈禧太后的养老秘药">揭示慈禧太后的养老秘药</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48265444.html" title="营养过剩不利于孩子的健康">营养过剩不利于孩子的健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48254141.html" title="美容食谱:泥鳅烧香芋">美容食谱:泥鳅烧香芋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48226026.html" title="孕前饮食调理与优生的关系">孕前饮食调理与优生的关系</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48928844.html" title="幼儿1岁前不能喝酸奶">幼儿1岁前不能喝酸奶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48160056.html" title="孩子误服药物后该怎么办?">孩子误服药物后该怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48165622.html" title="父母应知道如何拥有健康的孩子">父母应知道如何拥有健康的孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48114812.html" title="有助孕妇睡眠好的建议">有助孕妇睡眠好的建议</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48118162.html" title="孕前的不良习惯">孕前的不良习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46090804.html" title="小班美术教案:和太阳宝宝一起玩">小班美术教案:和太阳宝宝一起玩</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46449666.html" title="高龄准妈妈的7项注意">高龄准妈妈的7项注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46489444.html" title="婴儿突然哭闹应警惕肠套叠">婴儿突然哭闹应警惕肠套叠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46459484.html" title="小资家庭最喜欢的客厅设计(五)">小资家庭最喜欢的客厅设计(五)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46868252.html" title="宝宝学爬要掌握重点">宝宝学爬要掌握重点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46866946.html" title="瘦身食谱:滑蛋苦瓜">瘦身食谱:滑蛋苦瓜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46625164.html" title="怀孕前一个月有哪些要注意?">怀孕前一个月有哪些要注意?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46696124.html" title="剖腹产护理攻略">剖腹产护理攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46695656.html" title="孕期食谱:香酥凤卷">孕期食谱:香酥凤卷</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMvGJ0.html" title="神经节苷脂食物来源">神经节苷脂食物来源</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7BdxY.html" title="小白兔 姥姥 汽车">小白兔 姥姥 汽车</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJP5w2b.html" title="马来西亚小学寄宿学校">马来西亚小学寄宿学校</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lyWLP.html" title="中古友谊小学和阜外一小哪个好">中古友谊小学和阜外一小哪个好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEaaxD.html" title="吸管画教案">吸管画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmjmJK.html" title="动物洗澡的方法">动物洗澡的方法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbYWLj.html" title="小脚找朋友的儿歌">小脚找朋友的儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4jzL7.html" title="含有大量的动词的英文儿歌">含有大量的动词的英文儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrr0xN.html" title="白雪公主的大班美术绘画教案">白雪公主的大班美术绘画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5X928.html" title="北京四季青小学">北京四季青小学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbNaxP.html" title="托班上厕所教案ppt">托班上厕所教案ppt</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdWQLY.html" title="葱白姜糖汤">葱白姜糖汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zPEL7.html" title="幼儿音乐好宝宝教案">幼儿音乐好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqgWLj.html" title="不把玩具放到嘴里ppt课件">不把玩具放到嘴里ppt课件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAbPxn.html" title="大班科学活动滚动的轮子">大班科学活动滚动的轮子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVNlJj.html" title="小青蛙吃西瓜教学反思">小青蛙吃西瓜教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpjVB2e.html" title="我们和祖国最亲亲介绍">我们和祖国最亲亲介绍</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnnokxp.html" title="不把玩具放嘴里小班教案反思">不把玩具放嘴里小班教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXp0PJp.html" title="幼儿园饲养园观察记录表">幼儿园饲养园观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYp02X.html" title="幼儿园音乐随我摇摆教学反思">幼儿园音乐随我摇摆教学反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>